### Property

# Gtk CellRendererSpin:adjustment

since: 4.0

#### Declaration

    property adjustment: Gtk.Adjustment [ read, write ]

#### Description [src]

The adjustment that holds the value of the spinbutton. This must be non-`NULL` for the cell renderer to be editable.

Type: | `GtkAdjustment`
Available since: | 4.0

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no